package net.minecraft.world.level.lighting;

import net.minecraft.core.SectionPos;
import net.minecraft.core.BlockPos;

public interface LightEventListener {
    default void updateSectionStatus(final BlockPos fu, final boolean boolean2) {
        this.updateSectionStatus(SectionPos.of(fu), boolean2);
    }
    
    void updateSectionStatus(final SectionPos go, final boolean boolean2);
}
